CVE-2016-9426 log

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
A heap corruption vulnerability has been discovered due to an integer overflow in renderTable() leading to an unexpected write outside the tabwidth array boundaries.
Group Package Affected Fixed Severity Status Ticket
AVG-73 w3m 0.5.3.git20160413-1 0.5.3.git20161031-1 Critical Fixed
Date Advisory Group Package Severity Description
18 Nov 2016 ASA-201611-18 AVG-73 w3m Critical multiple issues
References
https://github.com/tats/w3m/issues/25